.t-inputpromocode__btn.t-btn.t-btn_md {
    background: #7B001C !important;
}



.store__card__wrap_txt-and-opts,
.store__card__wrap_txt-and-opts>a,
.t-store__card__textwrapper
{
    height: 100%;
}
.store__card__wrap_txt-and-opts>a {
    display: inline-block;
}
.t-store__card__textwrapper {
    box-sizing: border-box;
}

.js-store-price-wrapper.t-store__card__price-wrapper {
    margin-top: auto;
    padding-top: 12px;
}

.t-store__card__textwrapper {
    display: flex;
    flex-direction: column;
}


.js-store-prod-text a {
    display: inline-block;
    padding: 10px 15px;
    margin-right: 15px;
    margin-top: 20px;
    border-radius: 10px;
    font-weight: 500;
}
.js-store-prod-text a:first-of-type {
    background-color: #FFF7EF;
    color: #103723 !important;
}


/* Увеличиваем размер шрифта названия товара до 20px */
.t-store__prod-snippet__container .t-store__card .t-typography__title {
    font-size: 20px !important;
}

 
 
 
 /* Уменьшаем вертикальные отступы между карточками товаров на мобильных */
@media screen and (max-width: 960px) {
  .js-product.t-item {
    margin-top: 0 !important;
    margin-bottom: 0px !important; /* ← задайте нужное значение: 5px, 8px, 0 и т.д. */
  }
  
  
{

.t-store__parts-switcher .t-store__parts-switch-btn[data-storepart-link*="981586026882"],
.t-store__parts-switcher .t-store__parts-switch-btn[data-storepart-link*="415486077092"],
.t-store__parts-switcher .t-store__parts-switch-btn[data-storepart-link*="582854000642"],
.t-store__parts-switcher .t-store__parts-switch-btn[data-storepart-link*="372706611082"],
.t-store__parts-switcher .t-store__parts-switch-btn[data-storepart-link*="571972784092"],
.t-store__parts-switcher .t-store__parts-switch-btn[data-storepart-link*="913452769122"],
.t-store__parts-switcher .t-store__parts-switch-btn[data-storepart-link*="465233794252"] {
    background-color: #FFE4E1 !important;
    color: #103723 !important;
    border: 3px solid #FFE4E1 !important;
    border-radius: 8px !important;
    box-sizing: border-box !important;
}


